From e901605bc2fbac9ef64c8f340fdc1a48178c903a Mon Sep 17 00:00:00 2001
From: Renatafsouza <renata.rfsouza@gmail.com>
Date: Jun 20 2018 15:41:59 +0000
Subject: [PATCH 22/42] [Clean Code]Improving indentation in routes


---

diff --git a/src/router/routes.js b/src/router/routes.js
index cb3d611..765bc5b 100644
--- a/src/router/routes.js
+++ b/src/router/routes.js
@@ -5,9 +5,30 @@ import RegisterPage from '../components/register/RegisterPage.vue'
 import LoginPage from '../components/login/LoginPage.vue'
 
 export const routes = [
-  { name: 'home', path: '', component: Home },
-  { name: 'analysis', path: '/analysis/', component: PackagePage, props: route => ({package: route.params.package}), query: { package: 'Test' } },
-  { name: 'profile-page', path: '/profile', component: ProfilePage },
-  { name: 'register-page', path: '/register', component: RegisterPage },
-  { name: 'login-page', path: '/login', component: LoginPage }
+  { 
+    name: 'home',
+    path: '',
+    component: Home
+  },
+  { 
+    name: 'analysis',
+    path: '/analysis/',
+    component: PackagePage, 
+    props: route => ({package: route.params.package}), query: { package: 'Test' } 
+  },
+  { 
+    name: 'profile-page',
+    path: '/profile', 
+    component: ProfilePage
+  },
+  { 
+    name: 'register-page',
+    path: '/register',
+    component: RegisterPage
+  },
+  {
+    name: 'login-page',
+    path: '/login',
+    component: LoginPage
+   }
 ]

